import Request from '../common/request.js';
let request = new Request().http
 
 export function login(data) {
 	 return request('/app/companyUser/login',data,'POST','application/json;charset=UTF-8');
 }
 
 export function getUserInfo(data) {
 	 return request('/app/companyUser/getUserInfo',data,'GET','application/json;charset=UTF-8');
 }
 export function getQrImg(data) {
 	 return request('/app/companyUser/getQrImg',data,'GET','application/json;charset=UTF-8');
 }
 
 export function getCompanyUserCard(data) {
 	 return request('/app/companyUser/getCompanyUserCard',data,'GET','application/json;charset=UTF-8');
 }
 
 
 
  
 
 